header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20251018.025345'
    fullname: Rocky Linux
    id: Rocky-9.6-20251018.025345
    release: '9.6'
    timestamp: 1760756026.4429061
